.products_list {
    background-color: white;
    border-radius: 20px;
    width:100%;
    padding: 20px;
    min-height: 500px;
    position: relative;
    overflow: hidden;

}
.products_list h1 {
    font-size: 1.1rem;
    margin: 0;
}
.price_summary {
    background-color: white;
    border-radius: 20px;
    width: 100%;
    padding:30px 20px;
    line-height: 35px;
}
.price_summary :nth-child(2) .price_summary_value ,.price_summary :nth-child(2)  .price_summary_title {
    color: var(--fourth);
    min-width: 75px;
}
.price_summary :nth-child(3) .price_summary_value ,.price_summary :nth-child(3)  .price_summary_title {
    color: var(--primary);
    min-width: 75px;
}
.price_summary_item {
    display: flex;
    justify-content: space-between;
}
.price_summary_title {
    font-size: .8rem;
}
.price_summary_value {
    font-size: .8rem;
    font-weight: bold;
    position: relative;
    min-width: 75px;

}
.price_summary_total_price {
    border-top: 1px solid var(--border);
    padding: 15px 0;
    margin-top: 15px;
}
.price_summary_total_payable {
    font-size: .8rem;
    display: flex;
    justify-content: space-between;
}

.price_summary_total_payable_value {
    font-weight: bolder;
    position: relative;
    min-width: 75px;
}
.empty_cart {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    font-size: 1.1rem;
    font-weight: bolder;
}
.empty_cart img{
    margin: 50px;
    max-width: 85%;
    height: auto;
}
.return_to_shop {
    text-align: right;
    width: 100%;
}
.recommended_products {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    position: relative;
}
.recommended_products_box {
    display: flex;
    border: 1px solid var(--border);
    width:100%;
    border-radius: 15px;
    background-color: white;
    padding: 15px 20px;
    align-items: center;
    margin-top: 10px;
    justify-content: space-between;
    position: relative;
}
.lock_product {
    opacity: .2;
    pointer-events: none;
}
.text_alarm {
    position: absolute;
    color: #e70d31;
    text-align: center;
    width: 100%;
    opacity: 1;
    z-index: 1;
    top: 50px;
    font-weight: bolder;
    font-size: 1.3rem;

}
.recommended_products_img {
    width: 90px;
    height: 90px;
    border: 1px solid var(--border);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2px;
    margin-left:50px;
    overflow: hidden;
    cursor: pointer;
}
.recommended_products_box img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 50%;
}
.recommended_products_box_detail {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
}
.recommended_products_information {
    width: 40%;
}
.recommended_products_title {
    font-size: 1rem;
    line-height: 1.375;
    color: #3f3f3f;
    text-align: right;
    margin-bottom: 10px;
    margin-top: 6px;
    width: 100%;
}
.recommended_products_price {
    display: flex;
    align-items: center;
}
.recommended_products_price_orginal {
    font-size:.8rem;
    font-weight: bold;
    margin-left: 20px;
    color: var(--fourth);
    text-decoration: line-through;
}
.recommended_products_price_off {
    color: var(--primary);
    font-size: 1.3rem;
}
.recommended_products_number {
    display: flex;
    align-items: center;
}
.recommended_products_number_plus_icon , .recommended_products_number_minus_icon {
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin: 0 15px;
    width: 25px;
    height: 25px;
    background-position-x: 80px;
    background-size: 80px;
}
.recommended_products_number_minus_icon {
    background-position-y: -26px;
    background-image: url("/icons.png");
}
.recommended_products_number_plus_icon {
    background-position-y: 0px;
    background-image: url("/icons.png");
}
.recommended_products_number_input {
    font-weight: bold;
}
.close_btn{
    cursor: pointer;
    background-image: url("/icons.png");
    width: 20px;
    height: 25px;
    background-position-x: 104px;
    background-position-y: 879px;
    background-size: 80px;
}
.pls_login {
    min-height: 500px;
    background-color: white;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.3rem;
    font-weight: 600;
}
@media all and (max-width: 600px) {
    .recommended_products_box_detail {
        flex-direction: column;
    }
    .close_btn {
        position: absolute;
        left: 10px;
        top: 10px;
    }
    .recommended_products_information {
        width: 80%;
    }
    .recommended_products_price {
       justify-content: center;
    }
    .recommended_products_img {
        margin-left: 0;
    }

    .recommended_products_img {
        width: 60px;
        height: 60px;
        padding: unset;
    }
}

